Subject: Patch for MKDIR bug in beta-11?

From: Andy Ellsworth <[email-masked]>
Date: Mon, 16 Dec 1996 13:19:43 -0600 (CST)

We're having problems with the good ol' MKDIR bug (i.e. 'nodirs' in
ftpaccess blocks out normal users in addition to anonymous).  Didn't
someone post a patch for this a few days ago?  If so, I no longer have it
(and the mailing-list archive seems to be kind of messed up...the html is
chopped off at Dec. 9th) -- would whoever posted the patch be kind enough
to re-post it?

Thanks in advance.

+----------------------------------------------------------------------------+
| Andy Ellsworth  |  [email-masked] |  Admin/Cyberdiplomat, Wuarchive    |
+----------------------------------------------------------------------------+
|  "...The wind was not the beginning.  There are neither beginnings nor     |
| endings to the turning of the Wheel of Time.  But it was _a_ beginning..." |
|                                   --The Wheel of Time saga, Robert Jordan  |
+----------------------------------------------------------------------------+